# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Georgian
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-04-10 09:18:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0-alpha.1\n"
"Language: ka_GE\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/config.php:241
msgid "Change"
msgstr "ცვლილება"

#: class.akismet-admin.php:541
msgid "Un-spammed by %s"
msgstr "მონიშნულია, როგორც არა-სპამი: %s"

#: class.akismet-admin.php:535
msgid "Cleared by Akismet"
msgstr "გასუფთავებულია Akismet-ის მიერ"

#: class.akismet-admin.php:539
msgid "Flagged as spam by %s"
msgstr "მონიშნულია, როგორც სპამი: %s"

#: views/config.php:184
msgid "Save Changes"
msgstr "ცვლილებების დამახსოვრება"

#: views/notice.php:117
msgid "The key you entered is invalid. Please double-check it."
msgstr "თქვენს მიერ შეყვანილი გასაღები უვარგისია. გთხოვთ გადაამოწმოთ."

#: views/notice.php:55
msgid "Network functions are disabled."
msgstr "ქსელის ფუნქციები გათიშულია."

#: views/notice.php:23 views/notice.php:31
msgid "Akismet has detected a problem."
msgstr "Akismet-მა გამოავლინა პრობლემა."

#: class.akismet-admin.php:533
msgid "Flagged as spam by Akismet"
msgstr "აკისემტმა ეს სპამად ჩათვალა"

#: class.akismet-admin.php:553
msgid "History"
msgstr "ისტორია"

#: class.akismet-admin.php:345
msgctxt "comments"
msgid "Spam"
msgstr "სპამი"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "დაბლოკილი სპამი"

#: class.akismet-admin.php:267
msgid "For more information:"
msgstr "დამატებითი ინფორმაციისათვის:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "სათაური:"

#: class.akismet-admin.php:232 class.akismet-admin.php:243
#: class.akismet-admin.php:256
msgid "Akismet Configuration"
msgstr "Akismet-ის პარამეტრები"

#: class.akismet-admin.php:219
msgid "Akismet Stats"
msgstr "Akismet-ის სტატისტიკა"

#: class.akismet-admin.php:422
msgid "Check for Spam"
msgstr "სპამზე შემოწმება"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:683
msgid "%s ago"
msgstr "%s-ის წინ"

#: class.akismet-admin.php:245 views/config.php:113
msgid "Comments"
msgstr "კომენტარები"

#: class.akismet-admin.php:275
msgid "Cheatin&#8217; uh?"
msgstr "ჰაკერი ხარ, ბიჭო?"

#: class.akismet-admin.php:258 views/config.php:211
msgid "Status"
msgstr "სტატუსი"

#: class.akismet-admin.php:179 class.akismet-admin.php:217
#: class.akismet-admin.php:230
msgid "Overview"
msgstr "მიმოხილვა"

#: views/config.php:143
msgid "Note:"
msgstr "შენიშვნა:"

#: class.akismet-admin.php:105 class.akismet-admin.php:241
#: class.akismet-admin.php:710 views/config.php:66
msgid "Settings"
msgstr "პარამეტრები"

#: class.akismet-admin.php:576
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s მოწონებულია"

#: class.akismet-admin.php:357
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=“%1$s”>Akismet</a>-მა დაიცვა თქვენი საიტი %2$s სპამ-კომენტარისაგან. "

#: class.akismet-admin.php:86 class.akismet-admin.php:1262
msgid "Akismet"
msgstr "Akismet"
